RubyGems Navigation menu

bps-google-api 0.4.11

A configured Google API wrapper.

Versions:

  1. 0.4.11 - September 16, 2021 (15.5 KB)
  2. 0.4.10 - February 28, 2021 (15 KB)
  3. 0.4.9 - February 28, 2021 (15 KB)
  4. 0.4.8 - January 30, 2021 (15 KB)
  5. 0.4.6 - January 30, 2021 (14.5 KB)
Show all versions (27 total)

Runtime Dependencies (4):

Development Dependencies (3):

  • rspec ~> 3.8, >= 3.8.0
  • rubocop ~> 0.71, >= 0.71.0
  • simplecov ~> 0.16, >= 0.16.1
  • Owners:

    Pushed by:

    Authors:

    • Julian Fiander

    SHA 256 checksum:

    8efe29685fb8905f92b0311edfe24eec8090c3e7f36d84f654dc40761bb95b32

    Total downloads 27,815

    For this version 564

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: ~> 2.4

    Links: